//Knowledgedump.org - Text Converter

#include "text_converter.h"
#include <QApplication>

int main(int argc, char *argv[])
{
	QApplication a(argc, argv);
	Text_converter w;
	w.show();

	return a.exec();
}
